html {
	scroll-behavior: smooth;
}
body {
	font-family: Lato, Arial, sans-serif;
	font-size: 1.1rem;
	background-color: #e6e8d886;
	color: #054974;
	line-height: 1.5;
}
h1, .h1, .text-h1 {	font-size: 1.5rem;	}
h2, .h2, .text-h2 {	font-size: 1.3rem; font-weight: bold;	}
h3, .h3 {	font-size: 1.2rem;	}
h4, .h4 {	font-size: 1.1rem;	}
h5, .h5 {	font-size: 1.1rem;	}
h1, .h1, h2, .h2
	{	margin-top: 1.5em; margin-bottom: .5em;	}
h3, .h3, h4, .h4, h5, .h5
	{	margin-top: 1em; margin-bottom: .5em;	}
h1, .h1, h2, .h2, h3, .h3, h4, .h4
	{	font-weight: bold;	}
dl, ol, ul {
	margin-bottom: .5rem;
}

.table { color: inherit; }
.plainlist {
	padding-left: 0;
	list-style: none;
}
.text-size-1rem {
	font-size: 1rem;
}
.text-size-2rem {
	font-size: 2rem;
}
.text-size-3rem {
	font-size: 3rem;
}

a, a:active {
	color: #054974;
}
a:visited {
	color: #054974;
}
a:active {
	outline: 0;
}
.text-justify{
 text-align: justify;
}
.nowrap {
	white-space: nowrap;
}

.text-primary {	color: #076e9d !important;	} /* also .text-logo-blue-1 */
.text-secondary1 {	color: #147e93;	}
.text-secondary2 {	color: #054974;	}
.text-logo-blue-2 {	color: #0E8AC2;	}
.text-logo-green {	color: #00B0C7;	}
.text-youtube {	color: #c4302b;	}
.text-em1 {	color: #75e6da;}
.text-em2 {	color: #f35e52;}
.bg-primary {	background: #076e9d;	}
.bg-secondary1 {	background: #147e93;	}
.bg-secondary2 {	background: #054974;	}
.bg-bg1 {	background: #e6e8d8;}
.bg-bg2 {	background: #ebfdff;}
.bg-bg4 {	background: #c9e2657a;}

.tooltip-inner { background: #75e6da; color: #054974; font-family: Lato, Helvetica, Arial, sans-serif; font-size: 1rem; }
.bs-tooltip-auto[x-placement^=top] .arrow::before,
.bs-tooltip-top .arrow::before
	{ border-top-color: #75e6da; }
.bs-tooltip-auto[x-placement^=right] .arrow::before,
.bs-tooltip-right .arrow::before
	{ border-right-color: #75e6da; }
.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before
	{ border-bottom-color: #75e6da; }
.bs-tooltip-auto[x-placement^=left] .arrow::before,
.bs-tooltip-left .arrow::before
	{ border-left-color: #75e6da; }

.navbar-light .navbar-nav .nav-link {
    color: #054974;
}
.dropdown-item,
.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-item:visited
	{
		color: #054974;
	}
.dropdown-menu {
	background: #ebfdff;
}

.border-bottom-productos { border-bottom: 1px solid #00B0C7;}

.site-logo {
	height: 1.5em;
}

.titulo {							/*Inicia Efecto TypeWrite*/
	font-size: 1.8rem;
	font-weight: normal;
	margin-bottom: 40px;
	color: #147e93;
	min-height: 2.5em;
}
.categoria {
	font-weight: bold;
	color: #f35e52;
	font-style: normal;
}									/*Aqui termina Efecto TypeWrite*/

/*Aqui están las Clases de Convención BEM*/
.section__banner{
	background: #05629b url(../images/themes/top-banner.jpg) center center;
	background-size: cover;
	padding: 1.5rem 0 2rem;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	transition: all .5s linear;
	z-index: 1001;
}
.section__banner.compact {
	padding-top: 25px;
	padding-bottom: 25px;
}
.section__banner.compact .navbar {
	padding-top: 0;
	padding-bottom: 0;
}
.section__banner .navbar{
	background: #FFFFFF88 !important;
	background-image: linear-gradient(to right, #FFFFFF88 0%, #FFFFFF88 30%, #076E9d88 60%, #076E9d88) !important;
}

.blog__item--separator {
	scroll-margin-top: 90px;
}
.product__tile {
	transition: all 500ms;
	border-radius: 3px;

}
.product__tile a:hover {
	text-decoration: none;
}
.product__tile:hover,
.product__tile:active
 {
		background-color: #FFFFFFAA;
		transform: translate(-3px, -10px);
		box-shadow: 3px 10px 10px #00000055;
 }
.product__title--serie{
	background-color:#ffde59;
	color:#076e9d;
	font-weight: bold;
	padding: 5px 10px 2px;
	border-radius: 5px;
	display: inline-block;
}
.product__title--minor{
	font-weight: normal;
}
.product__title{
	color:#076e9d;
	font-weight: bold;
}
.product__thumbnail {
	max-height: 250px;
	overflow: hidden;
}

/*Inicia Componente de Tabs para Productos*/
.products__tabs--container {
	overflow: auto;
}
ul.products__tabs {
	display: block;
	width: 700px;
}
ul.products__tabs {
	width: 100%;
	margin-bottom: 2rem;
	padding-left: 0;
	list-style: none;
	align-items: baseline;
	line-height: 2;
	gap:1em;
}
ul.products__tabs li {
	display: inline-block;
	margin: 0 1em 0 0;
}
ul.products__tabs li:last-child {
	flex-grow: 0;
}
ul.products__tabs li a {
	font-style: normal;
	font-weight: bold;
	color: #147e93;
	padding: 0;
	position: relative;
}
ul.products__tabs li a.active,
ul.products__tabs li a:hover,
ul.products__tabs li a:focus {
	color: #076E9d;
	outline: 0;
	text-decoration: none;
}
ul.products__tabs li a:before {
    background: #076E9d none repeat scroll 0 0;
    content: "";
    height: 3px;
    position: absolute;
    bottom: -0.1em;
    width: 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
ul.products__tabs li:hover a:before,
ul.products__tabs li a.active:before{
    width:30px;
}
ul.products__tabs .heading-list-item {
	flex-grow: 0;
	margin-right: 3rem;
}
/*Termina Componente de Tabs para Productos*/
/*Inica Componente de Tabs para Productos (general)*/
.products__navigation {
	position: -webkit-sticky;
	position: sticky;
	top: 97px;
	z-index: 900;
	background: #FFFFFFDD;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	box-shadow: 0px 1px 0px #00000011;
	padding: .5rem 0;
}
.products__navigation ul {
	margin: 0;
}
.products__sidebar--menu a,.products__sidebar--menu a:visited{
color: #0E8AC2;
}
.border-right-logo-green {
	border-right: 2px solid #00B0C7;
}
/*Termina Componente de Tabs para Productos (general)*/

/*Título con Fondo Verde Limón - Mosaico*/
.tile-content {
    margin: 5px 1px 1px 0;
    background: #bada55;
    color: #054974;
    display: inline-block;
    padding: 0.25em;
    font-style: normal;
		font-size: 1rem;
    border-radius: 5px;
    text-align: left;
    font-weight: bold;
}

.section__perifericos--h3{
	color: #054974;
	font-weight: bold;
	font-size: 1rem;
	margin-top: 5px;

}

.table > tbody > tr.border-none > th, .table > tbody > tr.border-none > td {
     border-top: 0;
}
.table th, .table td
	{	padding: .3rem;}
.table.caracteristicas tr th:first-child {
	max-width: 120px;
}


.with-images .carousel-indicators {
    position: static;
    margin-top: 0px
}
.with-images .carousel-indicators>li {
    width: 100px;
		height: auto;
}
.with-images .carousel-indicators li {
	opacity: 1;
}
.with-images .carousel-indicators li img {
    display: block;
    opacity: 1
}
.with-images .carousel-indicators li.active img {
    opacity: 1;
}
.with-images .carousel-indicators li:hover img {
    opacity: 1
}


@media(min-width:700px) {
	.w-md-auto {
		width: auto !important;
	}
	.products__navigation {
		top: 110px;
	}
	.products__sidebar--menu {
		position: -webkit-sticky;
		position: sticky;
		top: 190px;
	}
	.product__separator {
		scroll-margin-top: 160px;
	}
	.titulo {							/*Inicia Efecto TypeWrite*/
		font-size: 2.5rem;
	}
	.blog__item--separator {
		scroll-margin-top: 100px;
	}
}
@media(min-width:1024px) {			/*Responsivo del menú*/
	.w-lg-75 {
		width: 75%;
	}
	.nav-bar {
		display:none;
	}
	.menu {
		margin-left: 0;
		display: flex;
	}
	.container-submenu{
		position: relative;
	}
	.submenu {
		position: absolute;
		top: 60px;
		width: 210px;
		overflow: visible;
		z-index: 1000;
		opacity: 0;
		visibility: hidden;
	}
	.container-submenu:hover .submenu {
		opacity: 1;
		visibility: visible;
	}
	.submenu01 {
		position: absolute;
		top: 60px;
		width: 210px;
		overflow: visible;
		z-index: 1000;
		opacity: 0;
		visibility: hidden;
	}
	.container-submenu01:hover .submenu01 {
		opacity: 1;
		visibility: visible;
	}
	.products__navigation {
		position: -webkit-sticky;
		position: sticky;
		top: 97px;
	}
	.products__tabs--container {
		overflow: hidden;
	}
	ul.products__tabs {
		display: flex;
		width: auto;
	}
	ul.products__tabs li {
		flex-grow: 1;
		display: block;
		margin: 0;
	}
}
